### Function

# FwupdPlugin mkhi_arbh_svn_info_entry_get_min_allowed

#### Declaration [src]

    guint8
    fu_mkhi_arbh_svn_info_entry_get_min_allowed (
      const FuMkhiArbhSvnInfoEntry* st
    )

#### Description

No description available.

This function is not directly available to language bindings.

#### Parameters

`st`

  Type: `FuMkhiArbhSvnInfoEntry`

  No description available.

  The data is owned by the caller of the function.

#### Return value

Type: `guint8`

No description available.